<?php
	get_template_part(THEME_WIDGETS.'widget','ad300x250');
	get_template_part(THEME_WIDGETS.'widget-kernel','last-articles');
	get_template_part(THEME_WIDGETS.'widget-kernel','triple-box');
	get_template_part(THEME_WIDGETS.'widget-kernel','gallery');

?>